version: '2'
services:
     fbmysql:
        image: mysql:5.7
        ports:
          - "3309:3306"
        volumes:
          - "./docker/mysql/conf.d/:/etc/mysql/conf.d:z"
        environment:
          MYSQL_ROOT_PASSWORD: "1nb4.dou.345"
          MYSQL_ALLOW_EMPTY_PASSWORD: "yes"

     fbapache:
        image: "globaloxs/apache-node-php"
        depends_on:
          - fbmysql
        volumes:
          - "./:/var/www/html:z"
          - "./docker/apache/apache2.conf:/etc/apache2/apache2.conf:z"
        ports:
          - "8005:80"
        links:
          - fbmysql

